/* line 5, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 5, ../sass/style.scss */
body {
  font-family: 'microsoft yahei';
  font-size: 14px;
  color: #555;
}

/* line 10, ../sass/style.scss */
a {
  text-decoration: none;
}

/* line 14, ../sass/style.scss */
.w1000 {
  width: 1000px;
  margin: 0 auto;
}

/* line 19, ../sass/style.scss */
.fl, .left {
  float: left;
}

/* line 23, ../sass/style.scss */
.fr, .right {
  float: right;
}

/* line 27, ../sass/style.scss */
.clearfix, .wrap {
  *zoom: 1;
}
/* line 29, ../sass/style.scss */
.clearfix:after, .wrap:after {
  content: "\200B";
  height: 0;
  display: block;
  clear: both;
}

/* line 38, ../sass/style.scss */
.sprite-title1, .sprite-title2, .sprite-title3, .sprite-title4 {
  font-size: 0;
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  margin: 30px 0;
}

/* line 46, ../sass/style.scss */
.sprite-title1 {
  width: 224px;
  height: 60px;
  background-position: -5px -5px;
}

/* line 52, ../sass/style.scss */
.sprite-title2 {
  width: 224px;
  height: 60px;
  background-position: -5px -75px;
}

/* line 58, ../sass/style.scss */
.sprite-title3 {
  width: 225px;
  height: 60px;
  background-position: -5px -145px;
}

/* line 64, ../sass/style.scss */
.sprite-title4 {
  width: 224px;
  height: 60px;
  background-position: -239px -5px;
}

/* line 70, ../sass/style.scss */
.page {
  background: url(../img/bg_top.jpg) center top no-repeat;
}

/* line 74, ../sass/style.scss */
.header img {
  display: block;
  width: 100%;
}

/* line 81, ../sass/style.scss */
.mp ul {
  overflow: hidden;
}
/* line 83, ../sass/style.scss */
.mp ul li {
  width: 125px;
  float: left;
  height: 200px;
  overflow: hidden;
  position: relative;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
  transition: all 0.3s;
  cursor: pointer;
}
/* line 92, ../sass/style.scss */
.mp ul li img {
  display: block;
  width: 125px;
  height: 200px;
}
/* line 97, ../sass/style.scss */
.mp ul li .name {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 27px;
  line-height: 27px;
  text-align: center;
  color: #fff;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled="true", startColorstr="#7F000000", endColorstr="#7F000000");
  background-color: rgba(0, 0, 0, 0.5);
}
/* line 109, ../sass/style.scss */
.mp ul li :root .name {
  filter: none;
}
/* line 110, ../sass/style.scss */
.mp ul li.hover, .mp ul li:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 112, ../sass/style.scss */
.mp ul li.hover img, .mp ul li:hover img {
  transform: scale(1.1);
}

/* line 123, ../sass/style.scss */
.section {
  font-size: 16px;
}
/* line 125, ../sass/style.scss */
.section .wrap {
  width: 530px;
  position: relative;
}
/* line 129, ../sass/style.scss */
.section p {
  line-height: 1.5;
  text-align: justify;
}
/* line 132, ../sass/style.scss */
.section p.img {
  width: 530px;
  height: 203px;
  margin: 45px 0;
}
/* line 136, ../sass/style.scss */
.section p.img img {
  display: block;
  width: 530px;
  height: 203px;
}
/* line 143, ../sass/style.scss */
.section .color333, .section h4 {
  color: #333;
}
/* line 146, ../sass/style.scss */
.section h4 {
  font-size: 18px;
  padding-top: 15px;
  line-height: 1.5;
}
/* line 151, ../sass/style.scss */
.section table {
  width: 100%;
}
/* line 153, ../sass/style.scss */
.section table td {
  border: 1px solid #adb4c9;
  font-size: 18px;
  text-align: center;
  height: 60px;
}
/* line 159, ../sass/style.scss */
.section table td.hg {
  background: #d5dcf2;
  width: 130px;
}
/* line 165, ../sass/style.scss */
.section .head {
  position: relative;
}
/* line 167, ../sass/style.scss */
.section .head .more {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -16px;
  display: block;
  width: 120px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  color: #fff;
  background: #3d4377;
}
/* line 181, ../sass/style.scss */
.section .skill {
  width: 100%;
  overflow: hidden;
}
/* line 184, ../sass/style.scss */
.section .skill ul {
  width: 110%;
}
/* line 186, ../sass/style.scss */
.section .skill ul li {
  overflow: hidden;
  width: 480px;
  float: left;
  margin-right: 45px;
  margin-bottom: 30px;
}
/* line 192, ../sass/style.scss */
.section .skill ul li img {
  display: block;
  width: 60px;
  height: 60px;
  float: left;
  margin-right: 12px;
}
/* line 199, ../sass/style.scss */
.section .skill ul li .txt {
  overflow: hidden;
}
/* line 201, ../sass/style.scss */
.section .skill ul li .txt h6 {
  color: #333;
}
/* line 204, ../sass/style.scss */
.section .skill ul li .txt p {
  font-size: 14px;
}
/* line 211, ../sass/style.scss */
.section .art {
  display: none;
}
/* line 216, ../sass/style.scss */
.section .art .wrap .bImg {
  position: absolute;
  left: 1000px;
  top: 200px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transition: all 0.5s;
}
/* line 228, ../sass/style.scss */
.section .art.hover {
  display: block;
}
/* line 231, ../sass/style.scss */
.section .art.hover .wrap > img.hover {
  left: 560px;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

/* line 240, ../sass/style.scss */
.window {
  width: 140px;
  height: 394px;
  background: url(../img/bg_window.png) 0 0 no-repeat;
  position: fixed;
  top: 50%;
  margin-top: -200px;
  left: 50%;
  margin-left: 550px;
}
/* line 249, ../sass/style.scss */
.window ul {
  padding-top: 109px;
}
/* line 251, ../sass/style.scss */
.window ul li {
  height: 57px;
  line-height: 57px;
  text-align: center;
}
/* line 255, ../sass/style.scss */
.window ul li a {
  color: #fff;
  font-size: 18px;
}
/* line 258, ../sass/style.scss */
.window ul li a.hover, .window ul li a:hover {
  color: #fff600;
}

/*footer*/
/* line 271, ../sass/style.scss */
.footer {
  height: 97px;
  padding-top: 20px;
  background: #3d4377;
  line-height: 26px;
  text-align: center;
  font-size: 12px;
  color: #ddd;
}
/* line 279, ../sass/style.scss */
.footer a {
  color: #ddd;
  margin: 0 10px;
}
/* line 282, ../sass/style.scss */
.footer a:hover {
  text-decoration: underline;
  color: #fff;
}

#wrap_terminal {display:none;}